Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 243998 - kde-3.5.10: could not create folder /usr/share/apps/kdm/faces.
Summary: kde-3.5.10: could not create folder /usr/share/apps/kdm/faces.
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] KDE (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: kde-3.5.10
  Show dependency tree
 
Reported: 2008-10-24 18:14 UTC by Oldrich Jedlicka
Modified: 2009-06-07 06:46 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oldrich Jedlicka 2008-10-24 18:14:42 UTC
I faced the same problem as described in bug #153533 - but with kde-3.5.10. I also see no list of faces (when I click on the face icon) in Control center (in both Login manager's admin mode and in Password & User Account).

When I delete kdeglobals file, everything works as expected (I see list of faces when I click on the big face icon). But this is not a long-term solution.

Reproducible: Always

Steps to Reproduce:
Comment 1 Oldrich Jedlicka 2008-10-24 18:16:30 UTC
Do you need any additional info?
Comment 2 Peter Alfredsen (RETIRED) gentoo-dev 2008-11-18 16:49:50 UTC
Could you check if editing the kdeglobals file to not contain the dir_data line fixes the problem?
Comment 3 Oldrich Jedlicka 2008-11-18 19:40:04 UTC
When I comment-out (using '#') only this line, it works. I see the same effect as deleting the whole file.
Comment 4 Theo Chatzimichos (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-05-29 18:36:23 UTC
This must be fixed with kdelibs-3.5.10-r6 (in overlay for testing reasons, will hit tree really soon), reopen if not. thanks
Comment 5 Oldrich Jedlicka 2009-06-07 06:45:37 UTC
Works, thanks!